[Map456]
TrackName="Maps\456-Legazpi-Gabiria\track-456"
Particles="Maps\456-Legazpi-Gabiria\PS_Basque"
StageName="Legazpi-Gabiria 2004"
Surface=0
DefaultWetness = damp
Length=6.5
Author=Jan Kaderabek, Lorenzo Clerici, brought to you by Eneko Celayeta
CountryCode=ES
AnimationPath=CustomData